From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 24 February 2004<P>

BK and Misti,<BR>
I really enjoyed the new writings by both of you.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 24 February 2004<P>

thanks, cryingshame and starofdavid!<BR>
glad ya'll enjoyed.<BR>
cryingshame, I am pretty far from El Paso...about 450 miles, I think. I've heard good things about it. We're having a snowstorm here in Albuquerque. It's fun for me because I never experienced those in Texas but it's also a pain in the ass.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 24 February 2004<P>

i was a wee bit off...ABQ is actually about 270 miles from El Paso! 
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 24 February 2004<P>

Kirk~ (sweats) sorry for the double sub. Spring must finally be here as allergy has me where I can't see for beans today. Wislawa is a fav ..... Rennie
<HR>